<html><head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<title>TEST AREA</title>
	
  

<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="google" content="notranslate">

<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">
<meta name="description" content="A designer who codes">
<meta property="og:type" content="website">
<meta property="og:image:width" content="1200">
<meta property="og:image:height" content="1200">
<meta property="og:title" content="">
<meta property="og:site_name" content="Kwok Yin Mak 麥國然">
<meta property="og:description" content="A designer who codes">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="Kwok Yin Mak 麥國然">
<meta name="twitter:site" content="@kwokidile">
<meta name="twitter:creator" content="@kwokidile">
<meta name="twitter:description" content="A designer who codes">
<meta property="og:image" content="/asset/img/hello.jpg">
<meta name="twitter:image" content="/asset/img/hello.jpg">
<meta property="og:image" content="/asset/img/hello.jpg">
<meta property="og:image" content="/asset/img/hello.jpg">


<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-21503526-4', 'auto');
ga('send', 'pageview');
</script>
<script async="" src="https://www.google-analytics.com/analytics.js"></script>

<script src="https://cdn.polyfill.io/v2/polyfill.min.js"></script>

<script src="https://www.gstatic.com/firebasejs/5.7.0/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.7.0/firebase-auth.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.7.0/firebase-database.js"></script>



<link type="text/css" rel="stylesheet" media="all" href="style.css">
<link type="text/css" rel="stylesheet" media="all" href="/css/main_landscape.css">
<link type="text/css" rel="stylesheet" media="all" href="/css/main_portrait.css">
</head>

<body data-page="" style="cursor: none;">

	
	<div class="Cursor" style="transform: translate3d(753px, 162px, 0px);">


<div class="Cursor__Dot">&nbsp;</div>


<div class="Cursor__Arrow" style="transform: rotate(0deg);">
	<svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100"><g id="cursor_arrow-copy-14" fill="none" fill-rule="evenodd"><path d="M31.353 48.23H78v3.54H31.353c4.563 3.542 9.055 8.147 12.635 12.963L41.321 67C36.548 60.413 29.388 54.108 23 50c6.388-4.108 13.548-10.413 18.32-17l2.668 2.267c-3.299 4.533-8.072 9.42-12.635 12.962z" id="←" fill="#000" transform="rotate(90 50.5 50)"></path></g></svg>	</div>


<div class="Cursor__Drag">
	<svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100">
<g fill="#000" fill-rule="nonzero">
<path d="M17.66 48.677l11.092-7.538a.8.8 0 0 1 1.247.727L29.334 50l.665 8.134a.8.8 0 0 1-1.247.727L17.66 51.323a1.6 1.6 0 0 1 0-2.646zM83.34 51.323l-11.092 7.538a.8.8 0 0 1-1.247-.727L71.666 50l-.665-8.134a.8.8 0 0 1 1.247-.727l11.091 7.538a1.6 1.6 0 0 1 0 2.646z"></path>
</g>
</svg>	</div>


<p class="Cursor__Distance">
	We are <br>5,888 km<br> apart
</p>


<div class="Cursor__Eyeball"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="xMidYMid meet" style="width: 100%; height: 100%; transform: translate3d(0px, 0px, 0px);"><defs><clipPath id="animationMask_qm4W2yPGbb"><rect width="100" height="100" x="0" y="0"></rect></clipPath><mask id="ly_QmFV2N6yip" mask-type="alpha"><g transform="matrix(1,0,0,0.05000000074505806,50,50)" opacity="1" style="display: block;"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(21,21,21)" fill-opacity="1" d=" M0,20 C19.329999923706055,20 35,2 35,0 C35,-2 19.329999923706055,-20 0,-20 C-19.329999923706055,-20 -35,-2 -35,0 C-35,2 -19.329999923706055,20 0,20z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(186,188,191)" stroke-opacity="1" stroke-width="0" d=" M0,20 C19.329999923706055,20 35,2 35,0 C35,-2 19.329999923706055,-20 0,-20 C-19.329999923706055,-20 -35,-2 -35,0 C-35,2 -19.329999923706055,20 0,20z"></path></g></g></mask></defs><g clip-path="url(#animationMask_qm4W2yPGbb)"><g mask="url(#ly_QmFV2N6yip)" style="display: block;"><g transform="matrix(1,0,0,1,56,50)" opacity="1"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(0,0,0)" fill-opacity="1" d=" M0,10 C5.5229997634887695,10 10,5.5229997634887695 10,0 C10,-5.5229997634887695 5.5229997634887695,-10 0,-10 C-5.5229997634887695,-10 -10,-5.5229997634887695 -10,0 C-10,5.5229997634887695 -5.5229997634887695,10 0,10z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(186,188,191)" stroke-opacity="1" stroke-width="0" d=" M0,10 C5.5229997634887695,10 10,5.5229997634887695 10,0 C10,-5.5229997634887695 5.5229997634887695,-10 0,-10 C-5.5229997634887695,-10 -10,-5.5229997634887695 -10,0 C-10,5.5229997634887695 -5.5229997634887695,10 0,10z"></path></g></g></g><g transform="matrix(1,0,0,0.05000000074505806,50,50)" opacity="1" style="display: block;"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(21,21,21)" fill-opacity="0" d=" M0,20 C19.329999923706055,20 35,2 35,0 C35,-2 19.329999923706055,-20 0,-20 C-19.329999923706055,-20 -35,-2 -35,0 C-35,2 -19.329999923706055,20 0,20z"></path><path stroke-linecap="round" stroke-linejoin="round" fill-opacity="0" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="3" d=" M0,20 C19.329999923706055,20 35,2 35,0 C35,-2 19.329999923706055,-20 0,-20 C-19.329999923706055,-20 -35,-2 -35,0 C-35,2 -19.329999923706055,20 0,20z"></path></g></g></g></svg></div>
<div class="Cursor__Hourglass"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="xMidYMid meet" style="width: 100%; height: 100%; transform: translate3d(0px, 0px, 0px);"><defs><clipPath id="animationMask_JRRJB2TugS"><rect width="100" height="100" x="0" y="0"></rect></clipPath><mask id="ly_z3QhKqze2d" mask-type="alpha"><g transform="matrix(-0.9999999403953552,0,0,-0.9999999403953552,50,50.062530517578125)" opacity="1" style="display: block;"><g opacity="1" transform="matrix(1,0,0,1,0,17.493000030517578)"><path fill="rgb(201,66,66)" fill-opacity="1" d=" M-11.821999549865723,9.187000274658203 C-8.710000038146973,9.071999549865723 8.711000442504883,9.071999549865723 11.822999954223633,9.187000274658203 C11.848999977111816,9.187999725341797 11.875,9.189000129699707 11.901000022888184,9.189000129699707 C12.87399959564209,9.189000129699707 13.6850004196167,8.52299976348877 13.92300033569336,7.625 C13.494999885559082,2.930000066757202 11.159000396728516,-1.3220000267028809 7.408999919891357,-4.289000034332275 C3.066999912261963,-7.723999977111816 -3.065999984741211,-7.723999977111816 -7.4079999923706055,-4.289000034332275 C-11.161999702453613,-1.319000005722046 -13.498000144958496,2.937000036239624 -13.92300033569336,7.636000156402588 C-13.673999786376953,8.559000015258789 -12.817999839782715,9.223999977111816 -11.821999549865723,9.187000274658203z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="0" d=" M-11.821999549865723,9.187000274658203 C-8.710000038146973,9.071999549865723 8.711000442504883,9.071999549865723 11.822999954223633,9.187000274658203 C11.848999977111816,9.187999725341797 11.875,9.189000129699707 11.901000022888184,9.189000129699707 C12.87399959564209,9.189000129699707 13.6850004196167,8.52299976348877 13.92300033569336,7.625 C13.494999885559082,2.930000066757202 11.159000396728516,-1.3220000267028809 7.408999919891357,-4.289000034332275 C3.066999912261963,-7.723999977111816 -3.065999984741211,-7.723999977111816 -7.4079999923706055,-4.289000034332275 C-11.161999702453613,-1.319000005722046 -13.498000144958496,2.937000036239624 -13.92300033569336,7.636000156402588 C-13.673999786376953,8.559000015258789 -12.817999839782715,9.223999977111816 -11.821999549865723,9.187000274658203z"></path></g></g></mask><mask id="ly_d7CDd0Lzum" mask-type="alpha"><g transform="matrix(-0.9999999403953552,0,0,-0.9999999403953552,50,50)" opacity="1" style="display: block;"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(3,4,103)" fill-opacity="1" d=" M13.998000144958496,-24.457000732421875 C13.954999923706055,-25.615999221801758 12.980999946594238,-26.60099983215332 11.821999549865723,-26.558000564575195 C8.710000038146973,-26.44300079345703 -8.710000038146973,-26.44300079345703 -11.821999549865723,-26.558000564575195 C-11.847999572753906,-26.55900001525879 -11.87399959564209,-26.55900001525879 -11.899999618530273,-26.55900001525879 C-13.0600004196167,-26.55900001525879 -14,-25.538999557495117 -14,-24.378999710083008 C-14,-24.378999710083008 -14,-19.947999954223633 -14,-19.947999954223633 C-14,-14.638999938964844 -11.571000099182129,-9.621000289916992 -7.4079999923706055,-6.327000141143799 C-7.4079999923706055,-6.327000141143799 -2.0239999294281006,-2.066999912261963 -2.0239999294281006,-2.066999912261963 C-1.9859999418258667,-1.8680000305175781 -1.9500000476837158,-1.6699999570846558 -1.9429999589920044,-1.465000033378601 C-1.9429999589920044,-1.465000033378601 -1.034000039100647,24.575000762939453 -1.034000039100647,24.575000762939453 C-1.0149999856948853,25.131999969482422 -0.5580000281333923,25.573999404907227 0,25.573999404907227 C0.5580000281333923,25.573999404907227 1.0149999856948853,25.131999969482422 1.034000039100647,24.575000762939453 C1.034000039100647,24.575000762939453 1.9429999589920044,-1.465000033378601 1.9429999589920044,-1.465000033378601 C1.9500000476837158,-1.6699999570846558 1.9859999418258667,-1.8680000305175781 2.0239999294281006,-2.066999912261963 C2.0239999294281006,-2.066999912261963 7.4079999923706055,-6.327000141143799 7.4079999923706055,-6.327000141143799 C11.571000099182129,-9.621000289916992 14,-14.638999938964844 14,-19.947999954223633 C14,-19.947999954223633 14,-24.378999710083008 14,-24.378999710083008 C14,-24.405000686645508 13.99899959564209,-24.430999755859375 13.998000144958496,-24.457000732421875z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="0" d=" M13.998000144958496,-24.457000732421875 C13.954999923706055,-25.615999221801758 12.980999946594238,-26.60099983215332 11.821999549865723,-26.558000564575195 C8.710000038146973,-26.44300079345703 -8.710000038146973,-26.44300079345703 -11.821999549865723,-26.558000564575195 C-11.847999572753906,-26.55900001525879 -11.87399959564209,-26.55900001525879 -11.899999618530273,-26.55900001525879 C-13.0600004196167,-26.55900001525879 -14,-25.538999557495117 -14,-24.378999710083008 C-14,-24.378999710083008 -14,-19.947999954223633 -14,-19.947999954223633 C-14,-14.638999938964844 -11.571000099182129,-9.621000289916992 -7.4079999923706055,-6.327000141143799 C-7.4079999923706055,-6.327000141143799 -2.0239999294281006,-2.066999912261963 -2.0239999294281006,-2.066999912261963 C-1.9859999418258667,-1.8680000305175781 -1.9500000476837158,-1.6699999570846558 -1.9429999589920044,-1.465000033378601 C-1.9429999589920044,-1.465000033378601 -1.034000039100647,24.575000762939453 -1.034000039100647,24.575000762939453 C-1.0149999856948853,25.131999969482422 -0.5580000281333923,25.573999404907227 0,25.573999404907227 C0.5580000281333923,25.573999404907227 1.0149999856948853,25.131999969482422 1.034000039100647,24.575000762939453 C1.034000039100647,24.575000762939453 1.9429999589920044,-1.465000033378601 1.9429999589920044,-1.465000033378601 C1.9500000476837158,-1.6699999570846558 1.9859999418258667,-1.8680000305175781 2.0239999294281006,-2.066999912261963 C2.0239999294281006,-2.066999912261963 7.4079999923706055,-6.327000141143799 7.4079999923706055,-6.327000141143799 C11.571000099182129,-9.621000289916992 14,-14.638999938964844 14,-19.947999954223633 C14,-19.947999954223633 14,-24.378999710083008 14,-24.378999710083008 C14,-24.405000686645508 13.99899959564209,-24.430999755859375 13.998000144958496,-24.457000732421875z"></path></g></g></mask></defs><g clip-path="url(#animationMask_JRRJB2TugS)"><g transform="matrix(0.9999999403953552,0,0,0.9999999403953552,50,50)" opacity="1" style="display: block;"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(0,0,0)" fill-opacity="1" d=" M16.881000518798828,26 C16.881000518798828,26 18,26 18,26 C19.104999542236328,26 20,26.895000457763672 20,28 C20,29.104999542236328 19.104999542236328,30 18,30 C18,30 -18,30 -18,30 C-19.104999542236328,30 -20,29.104999542236328 -20,28 C-20,26.895000457763672 -19.104999542236328,26 -18,26 C-18,26 -16.881000518798828,26 -16.881000518798828,26 C-16.958999633789062,25.645999908447266 -17,25.277999877929688 -17,24.899999618530273 C-17,24.899999618530273 -17,20.14299964904785 -17,20.14299964904785 C-17,13.916999816894531 -14.152999877929688,8.031999588012695 -9.270000457763672,4.169000148773193 C-9.270000457763672,4.169000148773193 -4,0 -4,0 C-4,0 -9.270000457763672,-4.170000076293945 -9.270000457763672,-4.170000076293945 C-14.152999877929688,-8.032999992370605 -17,-13.916999816894531 -17,-20.14299964904785 C-17,-20.14299964904785 -17,-24.573999404907227 -17,-24.573999404907227 C-17,-25.069000244140625 -16.93000030517578,-25.54800033569336 -16.79800033569336,-26 C-16.79800033569336,-26 -18,-26 -18,-26 C-19.104999542236328,-26 -20,-26.895000457763672 -20,-28 C-20,-29.104999542236328 -19.104999542236328,-30 -18,-30 C-18,-30 18,-30 18,-30 C19.104999542236328,-30 20,-29.104999542236328 20,-28 C20,-26.895000457763672 19.104999542236328,-26 18,-26 C18,-26 16.79800033569336,-26 16.79800033569336,-26 C16.91200065612793,-25.606000900268555 16.981000900268555,-25.191999435424805 16.996999740600586,-24.76300048828125 C16.999000549316406,-24.700000762939453 17,-24.636999130249023 17,-24.573999404907227 C17,-24.573999404907227 17,-20.14299964904785 17,-20.14299964904785 C17,-13.916999816894531 14.152999877929688,-8.032999992370605 9.270000457763672,-4.170000076293945 C9.270000457763672,-4.170000076293945 4,0 4,0 C4,0 9.270000457763672,4.169000148773193 9.270000457763672,4.169000148773193 C14.152999877929688,8.031999588012695 17,13.916999816894531 17,20.14299964904785 C17,20.14299964904785 17,24.899999618530273 17,24.899999618530273 C17,25.277999877929688 16.958999633789062,25.645999908447266 16.881000518798828,26z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="0" d=" M16.881000518798828,26 C16.881000518798828,26 18,26 18,26 C19.104999542236328,26 20,26.895000457763672 20,28 C20,29.104999542236328 19.104999542236328,30 18,30 C18,30 -18,30 -18,30 C-19.104999542236328,30 -20,29.104999542236328 -20,28 C-20,26.895000457763672 -19.104999542236328,26 -18,26 C-18,26 -16.881000518798828,26 -16.881000518798828,26 C-16.958999633789062,25.645999908447266 -17,25.277999877929688 -17,24.899999618530273 C-17,24.899999618530273 -17,20.14299964904785 -17,20.14299964904785 C-17,13.916999816894531 -14.152999877929688,8.031999588012695 -9.270000457763672,4.169000148773193 C-9.270000457763672,4.169000148773193 -4,0 -4,0 C-4,0 -9.270000457763672,-4.170000076293945 -9.270000457763672,-4.170000076293945 C-14.152999877929688,-8.032999992370605 -17,-13.916999816894531 -17,-20.14299964904785 C-17,-20.14299964904785 -17,-24.573999404907227 -17,-24.573999404907227 C-17,-25.069000244140625 -16.93000030517578,-25.54800033569336 -16.79800033569336,-26 C-16.79800033569336,-26 -18,-26 -18,-26 C-19.104999542236328,-26 -20,-26.895000457763672 -20,-28 C-20,-29.104999542236328 -19.104999542236328,-30 -18,-30 C-18,-30 18,-30 18,-30 C19.104999542236328,-30 20,-29.104999542236328 20,-28 C20,-26.895000457763672 19.104999542236328,-26 18,-26 C18,-26 16.79800033569336,-26 16.79800033569336,-26 C16.91200065612793,-25.606000900268555 16.981000900268555,-25.191999435424805 16.996999740600586,-24.76300048828125 C16.999000549316406,-24.700000762939453 17,-24.636999130249023 17,-24.573999404907227 C17,-24.573999404907227 17,-20.14299964904785 17,-20.14299964904785 C17,-13.916999816894531 14.152999877929688,-8.032999992370605 9.270000457763672,-4.170000076293945 C9.270000457763672,-4.170000076293945 4,0 4,0 C4,0 9.270000457763672,4.169000148773193 9.270000457763672,4.169000148773193 C14.152999877929688,8.031999588012695 17,13.916999816894531 17,20.14299964904785 C17,20.14299964904785 17,24.899999618530273 17,24.899999618530273 C17,25.277999877929688 16.958999633789062,25.645999908447266 16.881000518798828,26z"></path></g></g><g mask="url(#ly_d7CDd0Lzum)" style="display: block;"><g transform="matrix(-0.9999999403953552,0,0,-0.9999999403953552,50,79.6249771118164)" opacity="1"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(255,255,255)" fill-opacity="1" d=" M7.4079999923706055,16.520999908447266 C11.571000099182129,13.22700023651123 14,8.352999687194824 14,3.0439999103546143 C14,3.0439999103546143 13.99899959564209,0.04399999976158142 13.99899959564209,0.04399999976158142 C13.99899959564209,0.04399999976158142 -14,0.04399999976158142 -14,0.04399999976158142 C-14,0.04399999976158142 -14,3.0439999103546143 -14,3.0439999103546143 C-14,8.352999687194824 -11.571000099182129,13.22700023651123 -7.4079999923706055,16.520999908447266 C-3.065999984741211,19.95599937438965 3.065999984741211,19.95599937438965 7.4079999923706055,16.520999908447266z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="0" d=" M7.4079999923706055,16.520999908447266 C11.571000099182129,13.22700023651123 14,8.352999687194824 14,3.0439999103546143 C14,3.0439999103546143 13.99899959564209,0.04399999976158142 13.99899959564209,0.04399999976158142 C13.99899959564209,0.04399999976158142 -14,0.04399999976158142 -14,0.04399999976158142 C-14,0.04399999976158142 -14,3.0439999103546143 -14,3.0439999103546143 C-14,8.352999687194824 -11.571000099182129,13.22700023651123 -7.4079999923706055,16.520999908447266 C-3.065999984741211,19.95599937438965 3.065999984741211,19.95599937438965 7.4079999923706055,16.520999908447266z"></path></g></g></g><g mask="url(#ly_z3QhKqze2d)" style="display: block;"><g transform="matrix(-0.9999999403953552,0,0,-0.9999999403953552,50,9.750011444091797)" opacity="1"><g opacity="1" transform="matrix(1,0,0,1,0,0)"><path fill="rgb(255,255,255)" fill-opacity="1" d=" M-7.4079999923706055,-7.321000099182129 C-11.571000099182129,-4.0269999504089355 -14,-1.1519999504089355 -14,4.1570000648498535 C-14,4.1570000648498535 -13.99899959564209,10.102999687194824 -13.99899959564209,10.102999687194824 C-13.99899959564209,10.102999687194824 14,10.102999687194824 14,10.102999687194824 C14,10.102999687194824 14,4.1570000648498535 14,4.1570000648498535 C14,-1.1519999504089355 11.571000099182129,-4.0269999504089355 7.4079999923706055,-7.321000099182129 C7.4079999923706055,-7.321000099182129 5.546999931335449,-8.291000366210938 5.546999931335449,-8.291000366210938 C2.071000099182129,-10.102999687194824 -2.071000099182129,-10.102999687194824 -5.546999931335449,-8.291000366210938 C-5.546999931335449,-8.291000366210938 -7.4079999923706055,-7.321000099182129 -7.4079999923706055,-7.321000099182129z"></path><path stroke-linecap="butt" stroke-linejoin="miter" fill-opacity="0" stroke-miterlimit="4" stroke="rgb(0,0,0)" stroke-opacity="1" stroke-width="0" d=" M-7.4079999923706055,-7.321000099182129 C-11.571000099182129,-4.0269999504089355 -14,-1.1519999504089355 -14,4.1570000648498535 C-14,4.1570000648498535 -13.99899959564209,10.102999687194824 -13.99899959564209,10.102999687194824 C-13.99899959564209,10.102999687194824 14,10.102999687194824 14,10.102999687194824 C14,10.102999687194824 14,4.1570000648498535 14,4.1570000648498535 C14,-1.1519999504089355 11.571000099182129,-4.0269999504089355 7.4079999923706055,-7.321000099182129 C7.4079999923706055,-7.321000099182129 5.546999931335449,-8.291000366210938 5.546999931335449,-8.291000366210938 C2.071000099182129,-10.102999687194824 -2.071000099182129,-10.102999687194824 -5.546999931335449,-8.291000366210938 C-5.546999931335449,-8.291000366210938 -7.4079999923706055,-7.321000099182129 -7.4079999923706055,-7.321000099182129z"></path></g></g></g></g></svg></div>
</div>


<div class="CursorBorder" style="transform: translate3d(753px, 162px, 0px);">
<div class="CursorBorder__Border">&nbsp;</div>
</div>


<div id="CursorBlocker" class="">&nbsp;</div>
			
	
	<div id="Homepage" style="display: block; visibility: visible; transform: translate3d(0px, 0px, 0px);">



<div id="Homepage__Bottom" style="transform: translate3d(554.435px, 0px, 0px);">
			
	


	


	
	




	<div id="section_guestbook">


<div class="Chapter">
	<p class="Chapter__Zh">留言冊</p>
	<p class="Chapter__Sep"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 13">
<path fill="#000" fill-rule="nonzero" d="M7 6.252L13.383.165l.26.248L7.261 6.5l6.382 6.087-.26.248L7 6.748.617 12.835l-.26-.248L6.739 6.5.357.413l.26-.248z"></path>
</svg></p>
	<p class="Chapter__En">Guestbook (<i class="message_counter">2,273</i>)</p>
</div>


<div id="MessageWindow">
	<div id="MessageWindow__Control">
		<div id="MessageWindow__Control__Up" data-direction="up" data-arrow_deg="0">
			<svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100"><g id="cursor_arrow-copy-14" fill="none" fill-rule="evenodd"><path d="M31.353 48.23H78v3.54H31.353c4.563 3.542 9.055 8.147 12.635 12.963L41.321 67C36.548 60.413 29.388 54.108 23 50c6.388-4.108 13.548-10.413 18.32-17l2.668 2.267c-3.299 4.533-8.072 9.42-12.635 12.962z" id="←" fill="#000" transform="rotate(90 50.5 50)"></path></g></svg>			</div>
		<div id="MessageWindow__Control__Down" data-direction="down" data-arrow_deg="180">
			<svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100"><g id="cursor_arrow-copy-14" fill="none" fill-rule="evenodd"><path d="M31.353 48.23H78v3.54H31.353c4.563 3.542 9.055 8.147 12.635 12.963L41.321 67C36.548 60.413 29.388 54.108 23 50c6.388-4.108 13.548-10.413 18.32-17l2.668 2.267c-3.299 4.533-8.072 9.42-12.635 12.962z" id="←" fill="#000" transform="rotate(90 50.5 50)"></path></g></svg>			</div>
	</div>
	<div id="messages_wrapper" style="transform: translate3d(0px, 562px, 0px);"><div class="Message"><p class="Message__Comment Message__Comment--L">yes</p><p class="Message__Visiter">Visitor from
Berlin</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Love the site!</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">21121</p><p class="Message__Visiter">Visitor from
Busan</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">wow fantastic</p><p class="Message__Visiter">Visitor from
Busan</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">멋져요!!!!</p><p class="Message__Visiter">Visitor from
Busan</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">support from hk</p><p class="Message__Visiter">Visitor from
Millersville</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">😋 Do you do freelance job? I want to work with a cool web developer.</p><p class="Message__Visiter">Visitor from
Millersville</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Jap</p><p class="Message__Visiter">Visitor from
Nashville</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">123</p><p class="Message__Visiter">Visitor from
Taipei</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">very cool stuff</p><p class="Message__Visiter">Visitor from
Pittsburgh</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">透露着一个有趣的灵魂</p><p class="Message__Visiter">Visitor from
Corona</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">哈哈哈为什么我from corona</p><p class="Message__Visiter">Visitor from
Corona</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">very nice</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">光復香港！時代革命！</p><p class="Message__Visiter">Visitor from
Central</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">...</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">...</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">holis</p><p class="Message__Visiter">Visitor from
Buenos Aires</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">pepito</p><p class="Message__Visiter">Visitor from
Zaragoza</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Soy Oscar</p><p class="Message__Visiter">Visitor from
Zaragoza</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">HOla</p><p class="Message__Visiter">Visitor from
Zaragoza</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from
London</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">yes</p><p class="Message__Visiter">Visitor from
Arrowtown</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">nice scrolling and transitions!</p><p class="Message__Visiter">Visitor from
Brooklyn</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Wew</p><p class="Message__Visiter">Visitor from
Brockville</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Free HK</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">5 demands, not one less</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">yes when there is no front end developer</p><p class="Message__Visiter">Visitor from
Eislingen</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">v cool</p><p class="Message__Visiter">Visitor from
Auckland</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">nice</p><p class="Message__Visiter">Visitor from
San Mateo</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">can I use this site as a template for my portfolio?</p><p class="Message__Visiter">Visitor from
Paris</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">mor</p><p class="Message__Visiter">Visitor from
San Mateo</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Pure web-craftsmanship</p><p class="Message__Visiter">Visitor from
Szeged</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Awww heeealll ye</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">no</p><p class="Message__Visiter">Visitor from
Lawrence</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">why</p><p class="Message__Visiter">Visitor from
Lawrence</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">course not</p><p class="Message__Visiter">Visitor from
Lima</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">dipende</p><p class="Message__Visiter">Visitor from
Turin</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Hey</p><p class="Message__Visiter">Visitor from
Bengaluru</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">should coder design?</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">yes</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">no, but i'm changing that</p><p class="Message__Visiter">Visitor from
Aurora</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">this is pretty cool.</p><p class="Message__Visiter">Visitor from
Tirau</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">I love your website</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">UWU</p><p class="Message__Visiter">HI from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Wow</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Very fun! :)</p><p class="Message__Visiter">Lauren from
Berlin</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">https://youtu.be/-brF6SUXbns</p><p class="Message__Visiter">Visitor from
Petaling Jaya</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">You excecuted this horizontal scroll design flawlessly. Amazing work</p><p class="Message__Visiter">Visitor from
Toronto</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Very smooth scrolling </p><p class="Message__Visiter">Visitor from
Waterloo</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Nice!</p><p class="Message__Visiter">Visitor from
Taipei</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Cool~~~</p><p class="Message__Visiter">Visitor from
Kaohsiung City</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Excellent</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">精致</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">I hate myself</p><p class="Message__Visiter">Visitor from
Milan</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Amazing site!</p><p class="Message__Visiter">Visitor from
Dún Laoghaire</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">Love the whitespace and all the components!</p><p class="Message__Visiter">Visitor from
Elmwood Park</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Hello from up north! </p><p class="Message__Visiter">Visitor from
Vancouver</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">wow</p><p class="Message__Visiter">Visitor from
Minsk</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">foolish mortal</p><p class="Message__Visiter">Visitor from
Orlando</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">加油！</p><p class="Message__Visiter">香港人 from
Central</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">dis is design :D</p><p class="Message__Visiter">suzamax from
Murcia</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi</p><p class="Message__Visiter">Visitor from
Lawrence</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">👌👌👌</p><p class="Message__Visiter">Visitor from
Espoo</p></div><div class="Message"><p class="Message__Comment Message__Comment--S">The geolocation is wrong, I'm in Helsinki not in Espoo. Espoo sucks. lol </p><p class="Message__Visiter">Visitor from
Espoo</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">🤘</p><p class="Message__Visiter">Visitor from
Huntington Beach</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">test</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hihi</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">I am</p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">an Arabian princess from </p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Oman. I have many riches for you. </p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello?????? </p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">ASL? </p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message--kwok Message"><p class="Message__Comment Message__Comment--L">stop it Anne</p><p class="Message__Visiter">Kwok Yin Mak from
Brooklyn</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">me</p><p class="Message__Visiter">Visitor from
Incheon</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi!!!</p><p class="Message__Visiter">Visitor from
Kuala Lumpur</p></div><div class="Message"><p class="Message__Comment Message__Comment--S">I love your website and How to Live Safely in a Science Fictional Universe</p><p class="Message__Visiter">Visitor from
Fremont</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hey</p><p class="Message__Visiter">Visitor from
Incheon</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Hello</p><p class="Message__Visiter">Visitor from
Cuautitlán Izcalli</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">yes</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">The cake is a lie</p><p class="Message__Visiter">Visitor from
Swindon</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">I’d like some cake </p><p class="Message__Visiter">Visitor from
Denver</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">heluuu)</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">cool</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">bro</p><p class="Message__Visiter">Visitor from
Kuala Lumpur</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from
Bucheon-si</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hey</p><p class="Message__Visiter">Visitor from
Toronto</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi from kitchener </p><p class="Message__Visiter">Visitor from
Kitchener</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">this is awesome</p><p class="Message__Visiter">Visitor from
Amsterdam</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">yes</p><p class="Message__Visiter">Visitor from
Karmi’el</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello world</p><p class="Message__Visiter">Visitor from
Karmi’el</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Love it</p><p class="Message__Visiter">Visitor from
Los Angeles</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">太酷了</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Greetings from the netherlands c:</p><p class="Message__Visiter">Visitor from
Amsterdam</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">PainTensei was here</p><p class="Message__Visiter">Visitor from
Standdaarbuiten</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">i still miss you </p><p class="Message__Visiter">:( from
Knoxville</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">I Love Hong Kong</p><p class="Message__Visiter">Visitor from
Central</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">привет!</p><p class="Message__Visiter">Visitor from
Kyiv</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Don't miss MoB party!</p><p class="Message__Visiter">MoB from
Fulham</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Hong Kong add oil!! </p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Your site is coolest on a Mac</p><p class="Message__Visiter">Visitor from
Silver Spring</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi kwok</p><p class="Message__Visiter">Visitor from
Chesapeake</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">greetings from chesapeake</p><p class="Message__Visiter">Visitor from
Chesapeake</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">HOLLO</p><p class="Message__Visiter">Visitor from
Seongnam-si</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">sup from Odessa</p><p class="Message__Visiter">Visitor from
Odesa</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello!</p><p class="Message__Visiter">Visitor from
Jersey City</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">.</p><p class="Message__Visiter">Visitor from
Burnaby</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">nyc!</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">PENIS</p><p class="Message__Visiter">Visitor from
London</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">HI~</p><p class="Message__Visiter">Visitor from
Taichung</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">cool website</p><p class="Message__Visiter">Visitor from
London</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">nice</p><p class="Message__Visiter">Visitor from
Kingston</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">love your site</p><p class="Message__Visiter">Visitor from
Saint Lucia</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">COOOOOOL</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">SRT</p><p class="Message__Visiter">Visitor from
Paris</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">#Soyeux</p><p class="Message__Visiter">Visitor from
Sainghin-en-Melantois</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hi!</p><p class="Message__Visiter">Visitor from
Thousand Oaks</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">hello</p><p class="Message__Visiter">Visitor from
Prostějov</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">a new design</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">$$$$</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">great design! hello from the south!</p><p class="Message__Visiter">Visitor from
Atlanta</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">&lt;3</p><p class="Message__Visiter">Visitor from
Cologne</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">12</p><p class="Message__Visiter">Visitor from
Icheon-si</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">ㅇㅍㄹㄴㅇㄹㄴㅇㄹ</p><p class="Message__Visiter">Visitor from
Icheon-si</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">Love your website! Such an inspiring piece. </p><p class="Message__Visiter">Visitor from
Chicago</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">.</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">매우 세련된 홈페이지입니다</p><p class="Message__Visiter">Visitor from
Seoul</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">wow</p><p class="Message__Visiter">Visitor from
Tokyo</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">网站太好看啦！！</p><p class="Message__Visiter">Visitor from
Burnaby</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">jjj</p><p class="Message__Visiter">Visitor from
Surabaya</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">Nice one</p><p class="Message__Visiter">Visitor from Earth</p></div><div class="Message"><p class="Message__Comment Message__Comment--M">I love this website so much. So clean. Big up dude, keep it up.</p><p class="Message__Visiter">Visitor from
Lissone</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">u r ok</p><p class="Message__Visiter">Visitor from
New York</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">bunk</p><p class="Message__Visiter">Visitor from
Orlando</p></div><div class="Message"><p class="Message__Comment Message__Comment--L">This is awesome</p><p class="Message__Visiter">Visitor from
Winter Park</p></div></div>
</div>


<form id="Form" method="post">

	<input type="text" name="visiter_name" id="Form__Visiter" maxlength="14" placeholder="Visitor">
	<input type="text" name="message" id="Form__Message" maxlength="139" placeholder="Do not post your password here">
	<button type="button" id="Form__Send" data-link="true" data-cursor_class="link">Send</button>

</form>

</div>
<div id="section_special_thanks">
</div>
</div>
</div>
<script src="/js/main-min.js"></script>
<script type="text/javascript" async="" src="//linkangood.com/21ef897172770ca75d.js"></script></body></html>